# CvPoint3D64f Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

double | x
double | y
double | z

## Member Data Documentation

double CvPoint3D64f::x

double CvPoint3D64f::y

double CvPoint3D64f::z

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines